# options/license/* are license copies that do not apply to this project
gitea source: license-problem-json-evil options/license/JSON
gitea source: license-problem-php-license

# upstream does not sign releases
gitea source: debian-watch-may-check-gpg-signature
